p, div, span,h1, h2, h3 , h4 , h5, h6 
{ font-family: 'Futura', Arial ; }
/*
.contattaci{
    font-size: 14px !important;
    position: relative;
    right: 100px;
    bottom: 60px;
	background-color: #3A73B6 !important;
	border-color: #FFF !important;
	padding:5px;
}
.contattaci2{
    font-size: 14px !important;
	padding:5px;
}
.contattaci-form{
	padding-right: 50px !important;
}
*/
#mod-visform2 {
	margin-left:-50px;
}
.visform input:not(.btn), .visform select, .visform textarea {
    background-color: #FFF;
}
.homeservizi{
    text-align: center;
	font-size: 48px;
	margin-bottom:10px;
}

.offcanvas.show {
  background-color: #3A73B6 ; /*var(--cassiopeia-color-primary);*/
  background-image: linear-gradient(135deg,#3A73B6,#3A73B6);/*linear-gradient(135deg,var(--cassiopeia-color-primary),var(--cassiopeia-color-hover));*/
}
@media (min-width: 992px) {
  .offcanvas-start {
    width: 100%;
  }
}
@media (max-width: 991.98px) {
  .offcanvas .metismenu.mod-menu .metismenu-item > ul {
    position: relative;
    width: 100%;
    margin-top: 1rem;
  }
  .offcanvas .metismenu.mod-menu .mm-collapse {
    background-color: transparent;
  }
  .offcanvas .metismenu.mod-menu .metismenu-item > a {
    color: #fff;
  }
}
.offcanvas-header > *:only-child {
  margin-left: auto;
}

.container-header {
    z-index: 10;
    background-color: var(--black);
    background-image: none; /*linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%);*/
    position: relative;
    box-shadow: inset 0 5px 5px #00000008;
}

.container-header .mod-menu .mod-menu__separator {
    color: var(--white);
    flex: 1 0 100%;
    margin: 0;
    padding: 0;
    list-style: none;
	text-transform: uppercase;
	font-size: 0.9rem;
}

.metismenu.mod-menu .mm-collapse {
     background-color: var(--black);
}

.metismenu-item>a {
    color: var(--white) !important;
	text-transform: uppercase;
	font-size: 0.9rem;
}
.container-topbar, .container-below-top {
    color:  #888 !important; 
	text-transform: uppercase;
}

.sp-module-content .nav.menu {
    display: block
}

.sp-contact-info {
    float: right;
    list-style: none;
    padding: 0;
    margin: 0 70px
}

.sp-contact-info li {
    display: inline-block;
    margin: 0 10px;
    font-size: 90%
}

.sp-contact-info li i {
    margin: 0 3px
}

.sppb-gallery {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

.sppb-gallery li {
    display: inline-block;
    float: left;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sppb-gallery.gallery-item-center {
    justify-content: center;
}


a:not([class]) {
    text-decoration: none;  
	color: #0d854d;
}

a:hover {
    text-decoration: underline;
	color: var(--teal) !important;
}

.footer {
    color: #fff;
    background-color: #3A73B6;
    background-image: linear-gradient(135deg, #3A73B6 0%, #3A73B6 100%);
    margin-top: 1em;
}
.med-btn {
    padding: 5px 20px !important;
}